Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 11:31:25 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery fatima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatima Bot:  Hi Fatima ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566810552            03:24 PM, 30th May                   Fatma                   Hi Fatima,  Good Afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:25 PM, 30th May                     fatima                    Hi Fatma           03:25 PM, 30th May                     fatima                    I need to ask what is the code for 20% discount on first purchase online?           03:26 PM, 30th May                     fatima                    I used the code.. And now my friend has installed the app and she also wants to purchase.. Using the code           03:27 PM, 30th May                   Fatma                   She needs to place the order and enter this code MT73           03:29 PM, 30th May                   Fatma                   Is there anything else i can help you with?           03:30 PM, 30th May                     fatima                    Ok.. This is for 20 %?           03:30 PM, 30th May                     fatima                    Great.. Thanks a lot           03:31 PM, 30th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:31 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2643702